# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# bruh <quangtrung02hn16@gmail.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2024-04-11 15:00+0200\n"
"PO-Revision-Date: 2021-04-06 08:26+0000\n"
"Last-Translator: bruh <quangtrung02hn16@gmail.com>\n"
"Language-Team: Vietnamese <https://hosted.weblate.org/projects/f-droid/website-pages/vi/>\n"
"Language: vi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 4.6-dev\n"

#. type: Yaml Front Matter Hash Value: title
#: _pages/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr "403 Bị cấm"

#. type: Plain text
#: _pages/403.md _pages/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "Nếu bạn nghĩ nên có gì đó ở đây, hãy [gửi một vấn đề](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: Yaml Front Matter Hash Value: title
#: _pages/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr "404 Không tìm thấy trang"

#. type: Yaml Front Matter Hash Value: title
#: _pages/about.md
#, no-wrap
msgid "About"
msgstr "Giới thiệu"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a robot with a passion for Free and Open Source Software (FOSS) on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, news, reviews, and other features covering all things Android and software-freedom related."
msgstr "F-Droid là một con rô-bốt có sự đam mê với phần mềm tự do và mã nguồn mở trên nền tảng Android. Trên trang này bạn sẽ tìm thấy một kho chứa các ứng dụng phần mềm tự do và mã nguồn mở, cùng với một ứng dụng khách cho Android để tiến hành cài đặt và cập nhật, tin tức, đánh giá, và các tính năng khác bao phủ mọi thứ liên quan đến Android và sự tự do của phần mềm."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is legally represented by our [Commons Conservancy Programme](https://commonsconservancy.org/programmes/#F-Droid) which is regulated by our [statutes](https://dracc.commonsconservancy.org/0039/)."
msgstr ""

#. type: Plain text
#: _pages/about.md
msgid "Donations for F-Droid development are handled via our [OpenCollective](https://opencollective.com/F-Droid/)."
msgstr "Đóng góp cho phát triển F-Droid được xử lý thông qua [OpenCollective](https://opencollective.com/f-droid/)."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contact"
msgstr "Liên hệ"

#. type: Plain text
#: _pages/about.md
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr "Bạn có thể thảo luận về F-Droid hoặc tìm sự trợ giúp trên [diễn đàn](https://forum.f-droid.org) và nơi trò chuyện cho người dùng của F-Droid."

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) on OFTC or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."
msgid "To chat with others in real time about F-Droid, you can join via IRC in the [#fdroid channel](ircs://irc.oftc.net:6697/fdroid) on [OFTC](https://oftc.net/) ([click here to join the webchat](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1), but set a proper nickname, not `qwebirc*`)."
msgstr "Để trò chuyện với những người khác về F-Droid, hãy tham gia [kênh #fdroid](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1) qua IRC trên OFTC hoặc tham gia [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) trên Matrix. Các cuộc thảo luận được ghi nhật ký trên [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."

#. type: Plain text
#: _pages/about.md
msgid "Matrix users can join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org). An F-Droid matrix space grouping together all F-Droid related rooms exists at [#fdroid-space:f-droid.org](https://matrix.to/#/#fdroid-space:f-droid.org), and can be joined by anyone."
msgstr ""

#. type: Plain text
#: _pages/about.md
msgid "XMPP users can join via a [Biboumi](https://doc.biboumi.louiz.org/) gateway that connects to IRC, easiest way is to ask your XMPP server admin to host one, but if not possible, try one of the public ones. Copy and paste the address in your XMPP clients channel input field `#fdroid%irc.oftc.net@irc.jabberfr.org` _(hosted by [JabberFR](https://jabberfr.org/))_ or `#fdroid%irc.oftc.net@irc.hmm.st` _(hosted by [hmm.st](https://hmm.st/))_"
msgstr ""

#. type: Plain text
#: _pages/about.md
msgid "There is also a Matrix bridge to Telegram, to join it click [this link](https://matrix.f-droid.org/fdroid/telegram/)."
msgstr ""

#. type: Plain text
#: _pages/about.md
msgid "Translators can coordinate via the special IRC channel [#fdroid-translators](https://webchat.oftc.net/?randomnick=1&channels=fdroid-translators&prompt=1) on OFTC, [#fdroid-translators:f-droid.org](https://matrix.to/#/#fdroid-translators:f-droid.org) room on Matrix, `#fdroid-translators%irc.oftc.net@irc.jabberfr.org` / `#fdroid-translators%irc.oftc.net@irc.hmm.st` bridges for XMPP or by clicking [this link](https://t.me/fdroid_translators) for Telegram"
msgstr ""

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "F-Droid contributors also run a social-media account on the Fediverse. You can interact with us or follow us on [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."
msgid "F-Droid contributors also run a social-media account on the Fediverse. You can interact with us or follow us on [@fdroidorg@floss.social](https://floss.social/@fdroidorg)."
msgstr "Những người đóng góp của F-Droid cũng chạy một tài khoản mạng xã hội trên Fediverse. Bạn có thể tương tác với chúng tôi hoặc theo dõi chúng tôi tại [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."

#. type: Plain text
#: _pages/about.md
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr "Bạn có thể gửi email tại [team@f-droid.org](mailto:team@f-droid.org), nhưng các tin nhắn có khả năng cao hơn nhiều là sẽ được trả lời trên diễn đàn hoặc kênh #fdroid. Nếu bạn muốn giúp đỡ, bạn có thể [tham gia với chúng tôi]({{ \"/contribute/\" | prepend: site.baseurl }})."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr "Tư vấn / Hỗ trợ thương mại"

#. type: Plain text
#: _pages/about.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who have contributed to F-Droid in one way or another and are available for consulting:"
msgstr "Nếu bạn đang điều hành một tổ chức sử dụng F-Droid hoặc muốn sử dụng F-Droid, thì đôi khi bạn sẽ muốn có một chuyên gia. Để đáp ứng việc này, chúng tôi có một danh sách các công ty và nhà phát triển đã đóng góp vào F-Droid theo cách này hoặc cách khác và có sẵn để tư vấn:"

#. type: Plain text
#: _pages/about.md
msgid "[Find an F-Droid Consultant]({{ \"/consulting/\" | prepend: site.baseurl }})"
msgstr "[Tìm một chuyên gia tư vấn của F-Droid]({{ \"/consulting/\" | prepend: site.baseurl }})"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "License"
msgstr "Giấy phép"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "Mã nguồn của trang này và nội dung được cộng đồng F-Droid sản xuất có sẵn dưới [Giấy phép GNU Affero General Public phiên bản 3 hoặc mới hơn (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "Nội dung của khu vực tin tức và logo F-Droid cũng có sẵn dưới [Giấy phép Creative Commons Attribution-ShareAlike 3.0 (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) hoặc [Giấy phép GNU General Public phiên bản 3 hoặc mới hơn (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr "Văn bản mô tả và hình ảnh cho từng ứng dụng có một giấy phép cụ thể từ dự án đó. Phần mềm tự do cũng nên có mô tả và hình ảnh tự do."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "Logo F-Droid đã được William Theaker tạo ra. Các bản cập nhật của nó, và các tác phẩm nghệ thuật thêm vào đó, là được Robert Martinez tạo."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "Điều khoản, v.v."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive and there are no guarantees."
msgstr "F-Droid là một dự án phi lợi nhuận [tình nguyện]({{ \"/contribute/\" | prepend: site.baseurl }}). Mặc dù chúng tôi đã rất nỗ lực để đảm bảo rằng mọi thứ trong kho đều an toàn để cài đặt, bạn TỰ CHỊU RỦI RO khi sử dụng chúng. Bất cứ ở đâu có thể, các ứng dụng trong kho đều được xây dựng từ mã nguồn, và mã nguồn đó được kiểm tra để tìm các vấn đề tiềm năng về sự bảo mật và riêng tư. Việc kiểm tra này còn xa mới được đầy đủ và không có đảm bảo."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when communicating with our web servers, other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the `AntiFeatures` section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr "F-Droid tôn trọng sự riêng tư của bạn. Chúng tôi không theo dõi bạn, hay thiết bị của bạn. Chúng tôi không theo dõi những gì bạn cài đặt. Bạn không cần một tài khoản để sử dụng ứng dụng khách, và nó không gửi đi thêm dữ liệu có tính nhận dạng khi giao tiếp với các máy chủ web của chúng tôi, trừ số phiên bản của nó. Chúng tôi còn không cho phép bạn cài đặt các ứng dụng khác từ kho mà chúng theo dõi bạn, trừ khi bạn bật 'Theo dõi' trong khu vực `Các tính năng không mong muốn` của cài đặt trước tiên. Bất kỳ dữ liệu cá nhân nào mà bạn quyết định đưa cho chúng tôi (ví dụ như địa chỉ email của bạn khi đăng ký tài khoản để đăng trên diễn đàn) không đi xa hơn chúng tôi, và sẽ không được sử dụng vào bất kỳ việc gì ngoài việc cho phép bạn duy trì tài khoản của bạn."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contributors"
msgstr "Những người đóng góp"

#. type: Plain text
#: _pages/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr "Dự án F-Droid được thành lập vào năm 2010 bởi Ciaran Gultnieks, và được mang đến cho bạn bởi ít nhất là những người sau đây:"

#. type: Plain text
#: _pages/about.md
#, no-wrap
msgid ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"
msgstr ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"

#. type: Plain text
#: _pages/about.md
msgid "If you have contributed to F-Droid and your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Please include your Weblate username if you are a translator.  Keep it sorted by first name, please."
msgstr "Nếu bạn đã đóng góp vào F-Droid và tên bạn đang bị thiếu, đó là một sự nhầm lẫn và bạn nên [thêm chính bạn vào danh sách](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Hãy ghi cả tên người dùng Weblate của bạn nếu bạn là một người phiên dịch. Vui lòng giữ cho nó được sắp xếp theo tên."

#. type: Plain text
#: _pages/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr "Ứng dụng khách F-Droid gốc được dựa trên ứng dụng Aptoide được Roberto Jacinto phát triển."

#. type: Yaml Front Matter Hash Value: title
#: _pages/consulting.md
#, no-wrap
msgid "Consulting"
msgstr "Tư vấn"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr "Nếu bạn đang điều hành một tổ chức sử dụng F-Droid hoặc muốn sử dụng F-Droid, thì đôi khi bạn sẽ muốn có một chuyên gia. Để đáp ứng việc này, chúng tôi có một danh sách các công ty và nhà phát triển đã đóng góp vào F-Droid theo cách này hoặc cách khác và có sẵn để tư vấn. Bằng cách ký hợp đồng với một trong số các công ty hoặc nhà phát triển này, tổ chức của bạn cũng có thể (gián tiếp) hỗ trợ sự phát triển của F-Droid."

#. type: Plain text
#: _pages/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""
"Lưu ý rằng hệ sinh thái của F-Droid gồm có nhiều thành phần. Do đó, các dịch vụ tư vấn có thể sẽ đưa ra rất nhiều dịch vụ khác nhau, như là\n"
" * Triển khai F-Droid trong một tổ chức\n"
" * Thiết lập và duy trì các kho F-Droid\n"
" * Xưởng làm việc dành cho những người dùng và quản trị viên\n"
" * Trợ giúp trong việc làm cho một ứng dụng tuân thủ để được bao gồm trong kho chính của f-droid.org.\n"
" * Sửa lỗi hoặc thêm tính năng vào ứng dụng khách F-Droid và các thành phần máy chủ\n"
" * Các giải pháp nhãn trắng\n"

#. type: Plain text
#: _pages/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr "Hãy xem các mô tả để tìm một chuyên gia tư vấn phù hợp với nhu cầu của bạn."

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr "COTECH - Confidential Technologies GmbH"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr "__Trang web:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 531 22435119"
msgstr "__Điện thoại:__ +49 531 22435119"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr "__Địa chỉ:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Languages:__ English, German"
msgstr "__Ngôn ngữ:__ Tiếng Anh, Tiếng Đức"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr "__Chuyên môn:__ Các buổi triển khai F-Droid tuỳ chỉnh, mở rộng tính năng, các giải pháp nhãn trắng"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "Hans-Christoph Steiner"
msgstr "Hans-Christoph Steiner"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [at.or.at](https://at.or.at)"
msgstr "__Trang web:__ [at.or.at](https://at.or.at)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [hans@eds.org](mailto:hans@eds.org)"
msgstr "__Email:__ [hans@eds.org](mailto:hans@eds.org)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Vienna, Austria"
msgstr "__Địa chỉ:__ Viên, Áo"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ Custom F-Droid deployments, reproducible builds, new features, whitelabel app stores, getting things merged."
msgstr "__ Đặc biệt hóa: __ Triển khai F-Droid tùy chỉnh, bản dựng tái sản xuất, tính năng mới, cửa hàng ứng dụng whitelabel, nhận mọi thứ được hợp nhất."

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "Hellebaard"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
#| msgid "__Website:__ [at.or.at](https://at.or.at)"
msgid "__Website:__ [hellebaard.nl](http://hellebaard.nl)"
msgstr "__Trang web:__ [at.or.at](https://at.or.at)"

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
#| msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgid "__Email:__ [contact@hellebaard.nl](mailto:contact@hellebaard.nl)"
msgstr "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
#| msgid "__Address:__ Nijmegen, Netherlands"
msgid "__Address:__ Utrecht, the Netherlands"
msgstr "__Địa chỉ:__ Nijmegen, Hà Lan"

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
#| msgid "__Languages:__ English, German"
msgid "__Languages:__ English, Dutch"
msgstr "__Ngôn ngữ:__ Tiếng Anh, Tiếng Đức"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ Translations English ⟷ Dutch, descriptions, metadata, graphics and screenshots."
msgstr ""

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "IzzySoft"
msgstr "IzzySoft"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"
msgstr "__Trang web:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgstr "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 89 27373746"
msgstr "__Điện thoại:__ +49 89 27373746"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ IzzySoft, 80796 München, Germany"
msgstr "__Địa chỉ:__ IzzySoft, 80796 München, Đức"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (creator & operator of the [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"
msgstr "__Chuyên môn:__ [Kho chứa tệp nhị phân](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Dữ liệu meta (người tạo ra và điều hành [Kho IzzyOnDroid](https://apt.izzysoft.de/fdroid/))"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr "Nếu bạn đang bị thiếu, bạn có thể [thêm chính bạn vào danh sách](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Xin vui lòng giữ cho danh sách đó được sắp xếp theo bảng chữ cái."

#. type: Yaml Front Matter Hash Value: title
#: _pages/contribute.md
#, no-wrap
msgid "Contribute"
msgstr "Đóng góp"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "The project is entirely developed and maintained by volunteers. You can help:"
msgid "The project is developed and maintained by community contributors. Volunteers form a core part of F-Droid.  You can help too:"
msgstr "Dự án này hoàn toàn được những người tình nguyện phát triển và duy trì. Bạn có thể giúp:"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help Others"
msgstr ""

#. type: Plain text
#: _pages/contribute.md
msgid "If you already know something about F-Droid, then you can help others learn and get started.  Help answer questions that users and developers have about F-Droid! Please be considerate of our [code of conduct]({{ site.baseurl }}/docs/Code_of_Conduct).  We want to provide a positive and enjoyable environment for everybody."
msgstr ""

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr "Báo cáo vấn đề"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
msgid "If you experience problems with the site or client software, you can report them in [the appropriate issue tracker]({{ \"/issues/\" | prepend: site.baseurl }}), talk with us in the [Forums](https://forum.f-droid.org/) or join [the chat]({{ site.baseurl }}/about/#contact)  via your protocol of choice.  We also welcome help managing our issue trackers, including asking follow-up questions, reviewing merge requests, adding labels, and more."
msgstr "Nếu bạn gặp vấn đề với trang web hoặc phần mềm khách, bạn có thể báo cáo chúng trong trình theo dõi vấn đề ([hãy tìm trình theo dõi phù hợp trên trang này]({{ \"/issues/\" | prepend: site.baseurl }})), hoặc thảo luận về chúng trong [Diễn đàn](https://forum.f-droid.org) hoặc trên IRC (#fdroid trên freenode)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr "Gửi đi các ứng dụng"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) issue tracker."
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues)  issue tracker."
msgstr "Nếu bạn thấy một ứng dụng đang bị thiếu trong kho (sau khi đọc [chính sách bao gồm](../docs/Inclusion_Policy)), hãy tuỳ ý gửi nó qua trình theo dõi vấn đề [Yêu cầu Đóng gói](https://gitlab.com/fdroid/rfp/issues) chuyên dụng này."

#. type: Plain text
#: _pages/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr "Nếu bạn có kĩ năng kĩ thuật được yêu cầu, bạn cũng có thể lắp ghép dữ liệu meta có liên quan và [gửi cái đó qua kho Dữ liệu của F-Droid](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), việc này sẽ tăng tốc độ của việc bao gồm ứng dụng một cách đáng kể."

#. type: Plain text
#: _pages/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr "Điều này cũng áp dụng cho việc giúp đỡ xây dựng phiên bản mới hơn của các ứng dụng."

#. type: Plain text
#: _pages/contribute.md
msgid "Further information can be found in [the documentation](../docs), or by asking in [the chat]({{ site.baseurl }}/about/#contact)."
msgstr ""

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Translate"
msgstr "Dịch"

#. type: Plain text
#: _pages/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr "Ứng dụng khách đã được dịch ra nhiều ngôn ngữ. Nếu ngôn ngữ của bạn không có trong số đó, hoặc cần cập nhật hoặc cải thiện, hãy tạo một tài khoản và sử dụng [hệ thống dịch thuật](https://hosted.weblate.org/projects/f-droid/) để tạo các thay đổi của bạn."

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization).  There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization). There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr "Hãy bắt đầu với phần tổng quan của [Dịch thuật và Bản địa hoá](../docs/Translation_and_Localization). Cũng có một [khu vực chuyên dụng trên diễn đàn](https://forum.f-droid.org/c/translation) dành cho các cuộc thảo luận liên quan đến việc dịch thuật."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Test"
msgstr ""

#. type: Plain text
#: _pages/contribute.md
msgid "Testing upcoming F-Droid releases is the best way to make sure that a new release can do what you need it to do. And of course, if you report a problem to us, then we know about it and can fix it! If you have a bug to report, see the [issues page]({{ site.baseurl }}/issues/). One easy places to jump in is reviewing translation updates on <https://staging.f-droid.org/>."
msgstr ""

#. type: Title ###
#: _pages/contribute.md
#, fuzzy, no-wrap
#| msgid "Developers"
msgid "Develop"
msgstr "Nhà phát triển"

#. type: Plain text
#: _pages/contribute.md
msgid "There are four main git repositories hosted at GitLab:"
msgstr ""

#. type: Bullet: '* '
#: _pages/contribute.md
msgid "[Android client application](https://gitlab.com/fdroid/fdroidclient)."
msgstr ""

#. type: Bullet: '* '
#: _pages/contribute.md
msgid "[Server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building or installing applications locally."
msgstr ""

#. type: Bullet: '* '
#: _pages/contribute.md
msgid "Associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata)."
msgstr ""

#. type: Bullet: '* '
#: _pages/contribute.md
#, fuzzy
#| msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgid "[Website and documentation](https://gitlab.com/fdroid/fdroid-website)."
msgstr "Nếu bạn nghĩ nên có gì đó ở đây, hãy [gửi một vấn đề](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: Plain text
#: _pages/contribute.md
msgid "The easiest way to contribute to development is to make clones of these projects and submit merge requests. If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr ""

#. type: Plain text
#: _pages/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr "Đối với việc làm việc với máy chủ và các dự án dữ liệu, việc đọc [sổ tay]({{ \"/docs/\" | prepend: site.baseurl }}) là một ý tưởng tốt."

#. type: Title ###
#: _pages/contribute.md
#, fuzzy, no-wrap
#| msgid "Help with Infrastructure"
msgid "Maintain Infrastructure"
msgstr "Giúp đỡ về cơ sở hạ tầng"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
msgid "F-Droid provides multiple servers (builders, web portal, download areas and more) which need regular maintenance, Ansible-based deployment and hardware management. Further information can be found by asking in [the chat]({{ site.baseurl }}/about/#contact) or via e-mail to team@f-droid.org."
msgstr "F-Droid cung cấp nhiều máy chủ (xây dựng, cổng web, các khu vực tải xuống...), chúng cần bảo trì thường xuyên, triển khai dựa trên Ansible, và quản lý phần cứng. Bạn có thể tìm thêm thông tin bằng cách hỏi [trên IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev trên freenode) hoặc team@f-droid.org."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Data Science"
msgstr ""

#. type: Plain text
#: _pages/contribute.md
msgid "At its core, F-Droid is a giant collection of data about the apps we ship.  There are build logs, app metadata, source code, APK metadata, and more.  F-Droid also fits into the larger Android ecosystem, where there are even larger pools of data to dive into.  We also have some metrics data that remains mostly unexplored, and could reveal new insights in the F-Droid ecosystem.  One good way to dive in is to try out [our APIs]({{ site.baseurl }}/docs/All_our_APIs/)."
msgstr ""

#. type: Yaml Front Matter Hash Value: title
#: _pages/docs.md
#, no-wrap
msgid "Docs"
msgstr "Tài liệu"

#. type: Plain text
#: _pages/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr "F-Droid là một kho ứng dụng phần mềm tự do cho Android cũng như là một \"bộ dụng cụ cửa hàng ứng dụng\", nó cung cấp tất cả công cụ cần thiết để thiết lập và chạy một cửa hàng ứng dụng. Nó là một dự án phần mềm tự do do cộng đồng vận hành được những người đóng góp trong một phạm vi rộng phát triển. Nó cũng bao gồm các công cụ xây dựng và ra mắt phiên bản hoàn thiện để quản lý quá trình biến mã nguồn ứng dụng thành các bản dựng được xuất bản."

#. type: Plain text
#: _pages/docs.md
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr "Các công cụ máy chủ của F-Droid cung cấp các tệp lệnh và công cụ khác nhau được sử dụng để duy trì kho ứng dụng chính của F-Droid. Bạn có thể sử dụng các công cụ đó để tạo kho ứng dụng bổ sung hoặc thay thế của bạn để xuất bản, hoặc để hỗ trợ việc tạo, thử nghiệm và gửi đi dữ liệu meta vào kho chính."

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Getting Started"
msgstr "Bắt đầu"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - Chung](FAQ_-_General) Các câu hỏi thường gặp về F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr "[FAQ - Ứng dụng khách](FAQ_-_Client) Các câu hỏi thường gặp về cách sử dụng ứng dụng F-Droid trên Android."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Get F-Droid](Get_F-Droid) How to get started using F-Droid."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr "[Các tính năng không mong muốn](Anti-Features) Chúng là gì, ý nghĩa của chúng, và những ứng dụng nào có chúng."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr "[Hướng dẫn](../tutorials) Hướng dẫn từng bước về các tính năng trong F-Droid"

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "More Information"
msgstr "Thêm thông tin"

#. type: Bullet: '* '
#: _pages/docs.md
#, fuzzy
#| msgid "[Code of Conduct](Code_of_Conduct) how to behave when communicating within F-Droid."
msgid "[Code of Conduct](Code_of_Conduct) How to behave when communicating within F-Droid."
msgstr "[Quy tắc ứng xử](Code_of_Conduct) cách cư xử khi giao tiếp trong F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr "[Cách giúp đỡ](How_to_Help) Các cách khác nhau mà bất kỳ ai cũng có thể đóng góp vào dự án F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running on old Android versions](Running_on_old_Android_versions) A list of F-Droid releases for no longer supported Android versions."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr "[Các kho đã biết](https://forum.f-droid.org/t/721) Một danh sách cố gắng theo dõi các kho tương thích với F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr "[Các kênh ra mắt phiên bản và các mã ký](Release_Channels_and_Signing_Keys) Chúng là các kênh khác nhau mà phần mềm trên F-Droid được ra mắt trên đó, cùng với thông tin để xác minh chúng dựa trên các mã ký."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr "[Mô hình bảo mật](Security_Model) Một sự giải thích ngắn gọn về cách F-Droid đưa phần mềm đến những người dùng một cách bảo mật."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr "[Repomaker](../repomaker) Một công cụ thân thiện với người dùng để quản lý các kho tuỳ chỉnh"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr "[Dịch thuật và Bản địa hoá](Translation_and_Localization) Cách tất cả các phần của F-Droid được bản địa hoá."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr "[Mẹo vặt](https://forum.f-droid.org/c/wiki/tips-and-tricks) Một bộ sưu tập các mẹo hữu ích khiến cuộc sống quanh F-Droid dễ dàng hơn."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All our APIs](All_our_APIs) Public API endpoints for data about _f-droid.org_, repos, mirrors, Android, Gradle, and more"
msgstr "[Tất cả các API của chúng tôi](All_our_APIs) Các điểm cuối API công khai để lấy dữ liệu về _f-droid.org_, các kho, các kho dự phòng, Android, Gradle, và nhiều hơn"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) For everything else that people want to document."
msgstr "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) Dành cho tất cả các thứ khác mà người ta muốn lập tài liệu về chúng."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Take-Down Requests](Take-Down_Requests) Our policy about requesting the removal of apps or content from _f-droid.org_."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Verifying downloaded F-Droid.apk](Verifying_Downloaded_APK) Verifying downloaded F-Droid.apk."
msgstr ""

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Developers"
msgstr "Nhà phát triển"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - Nhà phát triển ứng dụng](FAQ_-_App_Developers) Các câu hỏi thường gặp về F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - Repository](https://gitlab.com/fdroid/wiki/-/wikis/FAQ) Frequently Asked Questions about the official F-Droid Repository"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr "[Tham khảo dữ liệu meta xây dựng](Build_Metadata_Reference) Tất cả về các \"công thức\" xây dựng"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr "[Gửi đi đến F-Droid: Hướng dẫn bắt đầu nhanh](Submitting_to_F-Droid_Quick_Start_Guide) Thêm một ứng dụng vào f-droid.org"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr "[Xử lý cập nhật](Update_Processing) Cách các bản cập nhật được tìm thấy và thêm vào."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr "[Chính sách bao gồm](Inclusion_Policy) & [Hướng dẫn bao gồm](Inclusion_How-To) Hướng dẫn cách yêu cầu sự bao gồm của một ứng dụng mới."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr "[Nhập các ứng dụng](Importing_Applications) Sử dụng `fdroid import` để xây dựng một dự án mới."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr "[Xây dựng các ứng dụng](Building_Applications) Sử dụng `fdroid build` để xây dựng một ứng dụng."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr "[Tất cả về Mô tả, Hình ảnh, và Ảnh chụp màn hình](All_About_Descriptions_Graphics_and_Screenshots) Khoe ứng dụng của bạn trên F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr "[Xuất bản các bản dựng hàng ngày](Publishing_Nightly_Builds) Tạo một kho được tự động hoá chứa các bản dựng hàng ngày của ứng dụng của bạn."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr "[Cài đặt các công cụ máy chủ và kho](Installing_the_Server_and_Repo_Tools) Cách cài đặt fdroidserver, các công cụ để vận hành các kho và máy chủ xây dựng."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr "[Thiết lập một kho ứng dụng F-Droid](Setup_an_F-Droid_App_Repo) Cách thiết lập kho ứng dụng của riêng bạn mà những người dùng có thể dễ dàng thêm vào ứng dụng khách F-Droid của họ để lấy các ứng dụng của bạn trực tiếp từ nguồn đó."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr "[Thiết lập máy chủ xây dựng](Build_Server_Setup) Cách thiết lập môi trường xây dựng hoàn thiện của f-droid.org trên máy của bạn."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr "[Quá trình ký](Signing_Process) Cách thiết lập các chữ ký mã hoá bằng các công cụ của F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr "[Bản dựng có thể tái tạo](Reproducible_Builds) Cách sử dụng các công cụ của F-Droid để khiến các bản dựng có thể tái tạo trở nên dễ dàng."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr "[Xây dựng máy chủ ký](Building_a_Signing_Server) Để bảo mật cao hơn, hãy cô lập các mã ký khỏi những thứ còn lại."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr "[Máy chủ xác minh](Verification_Server) Thiết lập một máy chủ để xác minh rằng các bản dựng ứng dụng là chính xác."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr "[Các bản dựng nhãn trắng](Whitelabel_Builds) các bản dựng F-Droid tuỳ chỉnh"

#. type: Bullet: '* '
#: _pages/docs.md
#, fuzzy
#| msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and rom developer"
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and ROM developer"
msgstr "[Phần mở rộng có quyền](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) Cách sử dụng Phần mở rộng F-Droid có quyền với tư cách là một người dùng và nhà phát triển ROM"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr "[Triển khai trang web](Deploying_the_Website) Cách [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) trở thành [f-droid.org](https://f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr "[Duy trì diễn đàn](Maintaining_the_Forum) Thông tin hữu ích dành cho những người quản trị của [diễn đàn của F-Droid](https://forum.f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr "[Vận hành một kho dự phòng](Running_a_Mirror) Hướng dẫn thiết lập một kho dự phòng"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[MIA Process](MIA_Process) MIA (missing in action) maintainer removal process"
msgstr "[Quá trình MIA](MIA_Process) Quá trình xoá người duy trì MIA (không hoạt động)"

#. type: Yaml Front Matter Hash Value: title
#: _pages/donate.md
#, no-wrap
msgid "Donations"
msgstr "Quyên góp"

#. type: Plain text
#: _pages/donate.md
msgid "{% assign strings = site.data.strings.sidebars.donate %}"
msgstr "{% assign strings = site.data.strings.sidebars.donate %}"

#. type: Plain text
#: _pages/donate.md
msgid "F-Droid is powered by your donations!"
msgstr "F-Droid được chạy bằng sự quyên góp của bạn!"

#. type: Plain text
#: _pages/donate.md
msgid "If you want to contribute financially, we recommend using a **free (as in free software) donation platform** like **[Liberapay](https://liberapay.com/F-Droid-Data/)** or **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** has lower fees but **Open Collective** allows more flexibility and transparency on how the funds are used.  Both platforms allow for recurrent donations which are highly desirable for making F-Droid sustainable."
msgstr "Nếu bạn muốn đóng góp về mặt tài chính, chúng tôi khuyên dùng một **nền tảng quyên góp tự do** như **[Liberapay](https://liberapay.com/F-Droid-Data/)** hoặc **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** có phí thấp hơn nhưng **Open Collective** cho phép sự linh hoạt và minh bạch cao hơn về cách số tiền được sử dụng. Cả hai nền tảng đều cho phép quyên góp lặp lại, chúng được mong muốn để khiến cho F-Droid có thể duy trì được."

#. type: Plain text
#: _pages/donate.md
msgid "Your donations will be used for:"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Paying for server resources"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Pay for merchandise (stickers)"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Pay contributors for administration and development work"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Travel sponsorship for contributors for conferences or meetups"
msgstr ""

#. type: Title ###
#: _pages/donate.md
#, no-wrap
msgid "What payment methods can I use?"
msgstr ""

#. type: Plain text
#: _pages/donate.md
msgid "Right now, we only support the payment methods that our fiscal hosts offer.  The fiscal host determines which payment methods are available."
msgstr ""

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid "<div class=\"payment-methods\"></div>\n"
msgstr "<div class=\"payment-methods\"></div>\n"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"|      | {{ strings.currency }} | {{ strings.credit_card }}  | {{ strings.via_bank_transfer }} | {{ strings.paypal }} | {{ strings.crypto }} |\n"
"|------|----------|--------------|---------------|--------|--------|\n"
"| [<img src=\"{% asset liberapay_donate_button.svg %}\" alt=\"{{ strings.liberapay_alt }}\" height=\"24\" />](https://liberapay.com/F-Droid-Data/)           | | ✓ | | ✓ | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid-Euro</small>](https://opencollective.com/f-droid-euro) | EUR | ✓ |  | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid</small>](https://opencollective.com/f-droid)   | USD | ✓ | ✓ | ✓ | |\n"
"| [<img src=\"{% asset github-sponsors.svg %}\" height=\"20\" alt=\"GitHub Sponsors\" />](https://github.com/sponsors/f-droid) |  | ✓ | | ✓ | |\n"
msgstr ""
"|      | {{ strings.currency }} | {{ strings.credit_card }}  | {{ strings.via_bank_transfer }} | {{ strings.paypal }} | {{ strings.crypto }} |\n"
"|------|----------|--------------|---------------|--------|--------|\n"
"| [<img src=\"{% asset liberapay_donate_button.svg %}\" alt=\"{{ strings.liberapay_alt }}\" height=\"24\" />](https://liberapay.com/F-Droid-Data/)           | | ✓ | | ✓ | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid-Euro</small>](https://opencollective.com/f-droid-euro) | EUR | ✓ |  | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid</small>](https://opencollective.com/f-droid)   | USD | ✓ | ✓ | ✓ | |\n"
"| [<img src=\"{% asset github-sponsors.svg %}\" height=\"20\" alt=\"GitHub Sponsors\" />](https://github.com/sponsors/f-droid) |  | ✓ | | ✓ | |\n"

#. type: Plain text
#: _pages/donate.md
msgid "Visit the info pages of our fiscal hosts to get more details on their fees:"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Liberapay](https://liberapay.com/about/faq#fees)"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Open Collective Europe ASBL](https://opencollective.com/europe)"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Open Source Collective 501(c)(6)](https://opencollective.com/opensource)"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[GitHub Sponsors](https://docs.github.com/en/billing/managing-billing-for-github-sponsors/about-billing-for-github-sponsors)"
msgstr ""

#. type: Title ####
#: _pages/donate.md
#, fuzzy, no-wrap
msgid "IBAN Direct Bank Transfer"
msgstr "__Chuyển khoản ngân hàng__"

#. type: Plain text
#: _pages/donate.md
msgid "If you would like to donate via a direct IBAN bank transfer, then donate via [F-Droid (€)](https://opencollective.com/f-droid-euro) on OpenCollective:"
msgstr ""

#. type: Plain text
#: _pages/donate.md
#, fuzzy, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid-euro\"><img src=\"{% asset opencollective_button.png %}\" height=\"40\" alt=\"{{ strings.opencollective_alt }}\"></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"</p>\n"
msgstr ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid-euro\"><img src=\"{% asset opencollective_button.png %}\" height=\"40\" alt=\"{{ strings.opencollective_alt }}\"></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"</p>\n"

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "Cryptocurrency"
msgstr ""

#. type: Plain text
#: _pages/donate.md
msgid "All cryptocurrency donations to F-Droid, including Bitcoin and many others, are [on hold](https://opencollective.com/opensource/updates/open-source-collective-is-disabling-contributions-in-cryptocurrencies) for the time being, this page will be updated if there any related changes."
msgstr ""

#. type: Title ##
#: _pages/donate.md
#, no-wrap
msgid "Swag"
msgstr ""

#. type: Plain text
#: _pages/donate.md
#, fuzzy, no-wrap
msgid ""
"Or buy a 👕 T-shirt 👕 from <br>\n"
"[![HELLOTUX]({% asset hellotux_banner.jpg %})](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"
msgstr ""
"Hoặc mua một chiếc 👕 áo phông 👕 từ <br>\n"
"[![HELLOTUX]({% asset hellotux_banner.jpg %})](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid sẽ nhận 3€ cho mỗi chiếc áo được bán.)\n"

#. type: Title ##
#: _pages/donate.md
#, no-wrap
msgid "Previous Setup"
msgstr ""

#. type: Plain text
#: _pages/donate.md
#, fuzzy
msgid "Donations for F-Droid were previously handled by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676)).  It has been out of use since 2021."
msgstr "Các quyên góp cho sự phát triển của F-Droid được xử lý qua trang [OpenCollective](https://opencollective.com/F-Droid/) của chúng tôi. Các quyên góp cho cơ sở hạ tầng cốt lõi của _f-droid.org_ được xử lý bởi F-Droid Limited, một \"công ty tư nhân\" ở Anh đã đăng ký ở nước Anh ((số [08420676](https://beta.companieshouse.gov.uk/company/08420676))."

#. type: Yaml Front Matter Hash Value: title
#: _pages/issues.md
#, no-wrap
msgid "Issues"
msgstr "Vấn đề"

#. type: Plain text
#: _pages/issues.md
msgid "If you come across an issue regarding F-Droid, please report it to the related issue tracker."
msgstr ""

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Client App"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, fuzzy
#| msgid ""
#| "* [Client](https://gitlab.com/fdroid/fdroidclient/issues) issue tracker: If you’re having a problem with the F-Droid client application,\n"
#| "please check if we already know about it, and/or report it in this issue tracker.\n"
msgid "If you’re having a problem with the F-Droid client application (our app store app), please check if we already know about it, and/or report it in [this issue tracker](https://gitlab.com/fdroid/fdroidclient/issues)."
msgstr ""
"* Trình theo dõi vấn đề [Ứng dụng khách](https://gitlab.com/fdroid/fdroidclient/issues): Nếu bạn đang có vấn đề với ứng dụng khách F-Droid,\n"
"hãy kiểm tra xem chúng tôi đã biết về nó hay chưa, và/hoặc báo cáo nó trong trình theo dõi vấn đề này.\n"

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "App Data"
msgstr ""

#. type: Plain text
#: _pages/issues.md
msgid "For problems related to the contents of the F-Droid repository (the apps in our app store), such as a disappeared or outdated applications, please use [this issue tracker](https://gitlab.com/fdroid/fdroiddata/issues)."
msgstr ""

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Request for Packaging"
msgstr ""

#. type: Plain text
#: _pages/issues.md
msgid "To request a new application to be packaged (add an app to our app store), please, first check the app data issue tracker to see if that application was available in the past and got removed. Any remaining request for packaging (RFP) can be added to [this issue tracker](https://gitlab.com/fdroid/rfp/issues/)."
msgstr ""

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Server Tools"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, fuzzy
#| msgid ""
#| "* [Server](https://gitlab.com/fdroid/fdroidserver/issues) issue tracker: For the server tools (used for building apps yourself,\n"
#| "or running your own repo), please use this issue tracker.\n"
msgid "For issues on the server tools (building apps yourself or running your own repo), please use [this issue tracker](https://gitlab.com/fdroid/fdroidserver/issues)."
msgstr ""
"* Trình theo dõi vấn đề [Máy chủ](https://gitlab.com/fdroid/fdroidserver/issues): Đối với các công cụ máy chủ (được sử dụng để bạn tự xây dựng các ứng dụng,\n"
"hoặc vận hành kho của bạn), hãy sử dụng trình theo dõi vấn đề này.\n"

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Website"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, fuzzy
#| msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgid "For issues relating to this web site, you can use [this issue tracker](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "Nếu bạn nghĩ nên có gì đó ở đây, hãy [gửi một vấn đề](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Website Search"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, fuzzy
#| msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgid "For issues relating to https://search.f-droid.org or search results in this website, you can use [this issue tracker](https://gitlab.com/fdroid/fdroid-website-search/issues)."
msgstr "Nếu bạn nghĩ nên có gì đó ở đây, hãy [gửi một vấn đề](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "The Fire Hose"
msgstr ""

#. type: Plain text
#: _pages/issues.md
msgid "If you have not found the right place, try searching through [all of the issues](https://gitlab.com/groups/fdroid/-/issues/)  tracked by the F-Droid project."
msgstr ""

#. type: Yaml Front Matter Hash Value: title
#: _pages/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr "Repomaker"

#. type: Plain text
#: _pages/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr "F-Droid chỉ là một kho trong số hàng trăm kho được các cá nhân trên khắp thế giới tạo ra. Với các công cụ của F-Droid, mọi người có thể tạo kho riêng của họ. Vậy nên cho dù bạn là một nhạc sĩ muốn xuất bản âm nhạc hoặc một nhà phát triển muốn xuất bản các bản dựng hàng ngày của ứng dụng của bạn, bạn có thể tuỳ ý tạo kho riêng của bạn và chia sẻ với những người khác mà không phụ thuộc vào F-Droid.org."

#. type: Plain text
#: _pages/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr "Trong quá khứ, việc tạo một kho đã rất khó khăn vì bạn phải có kiến thức về dòng lệnh, cần phải chỉnh sửa các tệp văn bản để chỉnh sửa chi tiết cửa hàng của các gói và phải dán ảnh chụp màn hình vào một hệ thống thư mục đặc biệt để cho chúng được hiển thị tốt trong ứng dụng F-Droid."

#. type: Plain text
#: _pages/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr "Tất cả việc này bây giờ đã dễ hơn: với Repomaker, bạn có thể tạo kho riêng của bạn và bạn không cần có kiến thức đặc biệt để làm vậy. Hãy xem [hướng dẫn cài đặt](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation) để tìm thông tin về cách bạn có thể cài đặt Repomaker trên thiết bị của bạn."

#. type: Plain text
#: _pages/repomaker.md
#, fuzzy, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/repo-details.png %})]({% asset repomaker-screenshots/repo-details.png %})<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/repo-details.png %})]({% asset repomaker-screenshots/repo-details.png %})<br/>\n"
"*Kho của bạn có thể phục vụ tất cả loại phương tiện*\n"

#. type: Plain text
#: _pages/repomaker.md
#, fuzzy, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/package-details.png %})]({% asset repomaker-screenshots/package-details.png %})<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/package-details.png %})]({% asset repomaker-screenshots/package-details.png %})<br/>\n"
"*Việc chỉnh sửa chi tiết cửa hàng của gói chưa bao giờ dễ hơn*\n"

#. type: Plain text
#: _pages/repomaker.md
#, fuzzy, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/create-repo.png %})]({% asset repomaker-screenshots/create-repo.png %})<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/create-repo.png %})]({% asset repomaker-screenshots/create-repo.png %})<br/>\n"
"*Việc tạo một kho chỉ mất hai cú nhấn chuột*\n"

#. type: Plain text
#: _pages/repomaker.md
#, fuzzy, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/add-storage.png %})]({% asset repomaker-screenshots/add-storage.png %})<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/add-storage.png %})]({% asset repomaker-screenshots/add-storage.png %})<br/>\n"
"*Bạn có nhiều khả năng tải kho của bạn lên đâu*\n"

#. type: Plain text
#: _pages/repomaker.md
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [gitlab.com](https://gitlab.com/fdroid/repomaker)."
msgstr "Giống như bất kỳ dự án nào khác của F-Droid, Repomaker là phần mềm tự do và mã nguồn mở. Bạn có thể tìm thấy mã nguồn và giấy phép của nó trên [gitlab.com](https://gitlab.com/fdroid/repomaker)."
